.blink_text {
    animation:1.5s blinker linear infinite;
    -webkit-animation:1.5s blinker linear infinite;
    -moz-animation:1.5s blinker linear infinite;
    color:#FF0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	font-weight:bold;
    }
    @-moz-keyframes blinker{0%{opacity:1.0;} 50%{opacity:0.4;} 100%{opacity:1.0;}}
    @-webkit-keyframes blinker{0%{opacity:1.0;} 50%{opacity:0.4;} 100%{opacity:1.0;}}
    @keyframes blinker{0%{opacity:1.0;} 50%{opacity:0.4;} 100%{opacity:1.0;}}
	
table#masks{border:1px solid #006633;border-radius:25px;text-align:center;background-color:#C1D6D6;}
table#masks td{padding:.5em;margin:0;background-color:#C1D6D6;border-radius:15px;border-collapse:collapse;color:#393;font-family:Verdana, Geneva, sans-serif;font-size:15px;font-weight:bold;}
.kn95_button{border:1px solid #999;border-radius:5px;background-color:#39C;color:#FFF;padding:.5em;font-weight:bold;margin-top:.5em;font-size:14px;}
.kn95_button:hover{background-color:#F60;box-shadow:.1em .1em .2em #777;}
table#status{
	border:1px solid #39C;	
	text-align:center;
	margin:.5em auto;
	padding:.25em;
	}
table#status th{
	background-color:#39C;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:25px;
	text-align:center;
}
table#status td{
	border:1px solid #39C;
	padding:.5em;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#0C0;
	width:100px;
}